#toolbar{box-sizing:border-box;display:block;background:#fcfcfc;background:-moz-linear-gradient(top,#fcfcfc 0%,#fcfcfc 55%,#f9fafa 62%,#dde6e6 100%); /* FF3.6-15 */background:-webkit-linear-gradient(top,#fcfcfc 0%,#fcfcfc 55%,#f9fafa 62%,#dde6e6 100%); /* Chrome10-25,Safari5.1-6 */background:linear-gradient(to bottom,#fcfcfc 0%,#fcfcfc 55%,#f9fafa 62%,#dde6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#dde6e6',GradientType=0); /* IE6-9 */border:1px solid #AAAAD5!important;border-top:none!important;padding:8px;text-align:left;width:994px;margin:0px auto;}
#toolbar.dividends{border-top:1px solid #AAAAD5!important;width:728px;}
#toolbar form{display:inline-block;}
#toolbar iframe{margin:-3px 0px;}
#toolbar #symbol_entry{font-weight:bold;font-size:13px;font-family:verdana,arial,sans-serif;margin:0px 5px 0px 0px;padding:3px 5px 3px 5px;box-sizing:border-box;height:26px;border:1px solid #AAAAD5;width:180px;}
#toolbar select[name=symbol_alt]{font-weight:bold;font-size:13px;font-family:verdana,arial,sans-serif;margin:0px 5px 0px 0px;padding:2px 2px 2px 5px;height:24px;border:1px solid #AAAAD5;}
#toolbar select#dropdown-element{font-family:'Verdana','Arial',sans-serif;border:1px solid #AAAAD5;padding:2px 2px 2px 5px;margin:0 5px 0 0;font-weight:bold;max-width:240px;font-size:13px;height:24px;float:right;}
#toolbar #symbol_ok,
#toolbar #symbol_search{font-weight:bold;font:bold 13px verdana,arial,sans-serif;margin:0px;border:1px solid #AAAAD5;padding:2px 5px;margin-right:5px;height:22px;cursor:pointer;}
#quote-menu.LinkListElement{box-sizing:border-box;width:994px;border:none;margin:7px auto 0px auto;padding:0px;display:table;}
#quote-menu.LinkListElement ul{margin:0px;padding:0px;display:table-row;list-style-type:none;}
#quote-menu.LinkListElement ul:after{content:"";}
#quote-menu.LinkListElement ul li,
#quote-menu.LinkListElement ul:after{margin:0px;padding:5px 10px;display:table-cell;white-space:nowrap;text-align:left;font-size:11px;margin-top:15px;border-bottom:1px solid #BBD;border-right:1px solid white;font-size:14px;}
#quote-menu.LinkListElement ul li a{color:#00C;text-decoration:none;font-size:14px;}
#quote-menu.LinkListElement ul li.selected{border:1px solid #BBD;border-bottom:none;font-weight:bold;padding:5px 20px;}
#quote-menu.LinkListElement ul li.selected a{text-decoration:none;color:black;}
#quote-menu.LinkListElement ul li.disabled{padding:4px 10px 4px 10px;margin:0px 0px 4px 4px;}
#quote-menu.LinkListElement ul:after{width:100%;}
#sub-menu.LinkListElement{border:none;display:block;width:990px;text-align:left;font-size:14px;color:#666;margin:0px auto 0px auto;padding:0px;}
#sub-menu.LinkListElement ul{margin:0px;padding:0px;display:inline-block;list-style-type:none;}
#sub-menu.LinkListElement ul li{display:inline-block;white-space:nowrap;text-align:left;padding:5px 10px;font-size:12px;}
#sub-menu.LinkListElement ul li a{color:#666;font-size:14px;margin:2px;}
#sub-menu.LinkListElement ul li.selected a{font-weight:bold;color:black;text-decoration:none;}
#sub-menu.LinkListElement ul li.disabled{padding:4px 10px 4px 10px;margin:0px 0px 4px 4px;}

/* Breadcrumb */
#breadcrumb{font-size:14px;color:#000;text-align:left;position:relative;width:990px!important;margin:0 auto;overflow:hidden;padding:0;}
#breadcrumb > div.breadcrumb-container{padding:10px 0;margin:10px 0 0 0;}
#breadcrumb span,
#breadcrumb a{font-size:14px;}
#breadcrumb a{color:#888;}
#breadcrumb ul{position:relative;margin:0px;padding:0px;height:30px;}
#breadcrumb ul li{margin:0px 5px 0px 4px;list-style:none;float:left;height:30px;display:inline;font:11px Arial,Helvetica,sans-serif;line-height:30px;font-weight:bold;}
#breadcrumb ul li.you-are-here{margin-left:10px;}
#breadcrumb ul li a{font:11px Arial,Helvetica,sans-serif;color:#0033FF;text-decoration:underline;line-height:30px;display:block;padding:0px 13px 0px 0px;}
#breadcrumb ul li a:hover{text-decoration:underline;color:rgb(9,25,79);}
#breadcrumb ul li a.active{background:none;color:rgb(9,25,79);}
#breadcrumb ul li a.active:hover{text-decoration:none;}
.odd{background:none;}
